Bug 1419186 - [Regression]Error generating Chargeback reports
Summary: [Regression]Error generating Chargeback reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1416626
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 20:25 UTC by Satoe Imaishi
Modified: 2017-02-27 19:31 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416626
Environment:
Last Closed: 2017-02-27 19:31:02 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-02-03 20:30:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/64ebc5c2e0b07691caddb073d1a0d51f4941763c

commit 64ebc5c2e0b07691caddb073d1a0d51f4941763c
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Feb 3 12:08:44 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Feb 3 15:26:05 2017 -0500

    Merge pull request #13723 from isimluk/rhbz#1416626
    
    Chargeback: Skip calculation when there is zero consumed hours
    (cherry picked from commit bf42c47c4efa898230c0c355fdd61ad638fb6c47)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1419186

 app/models/chargeback/consumption_history.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2017-02-10 17:31:14 UTC
Verified in 5.7.1.1

Comment 5 errata-xmlrpc 2017-02-27 19:31:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.